### Function

# Gtk.ListBoxFilterFunc

#### Declaration

    gboolean
    ListBoxFilterFunc (
      GtkListBoxRow* row,
      gpointer user_data
    )

#### Description [src]

Will be called whenever the row changes or is added and lets you control if the row should be visible or not.

#### Parameters

`row` | `GtkListBoxRow`
| the row that may be filtered
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| user data

#### Return value

Returns: `gboolean`
`TRUE` if the row should be visible, `FALSE` otherwise